﻿
.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}
.fx-xs-display-inline{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-ms-flex;display:-webkit-box;display:flex}
.item-list ul li.first{padding-top:0;}

.sub-menu .menu-item-has-children:after { color: #fff }

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}
.mt-2,.my-2{margin-top:.5rem!important}
.collapsed-menu__wrap__nav-container__list__categories-images__news,.collapsed-menu__wrap__nav-container__list__categories-images__lust,.collapsed-menu__wrap__nav-container__list__categories-images__fads,.collapsed-menu__wrap__nav-container__list__categories-images__looks,.collapsed-menu__wrap__nav-container__list__categories-images__IRL,.collapsed-menu__wrap__nav-container__list__categories-images__pop{opacity:0;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:translateX(40px);transform:translateX(40px);z-index:4;position:absolute}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
#footer-info,#footer-info a{color:#ffffff}
#footer-info{padding-bottom:0}
.header-toolbar-contact,.mk-header-date,.mk-header-tagline{font-size:13px;margin-right:15px}
.header-toolbar-contact svg,.mk-header-date svg,.mk-header-tagline svg{padding-right:6px;height:16px;vertical-align:middle}
#mk-header-checkout,#mk-toolbar-navigation,.header-toolbar-contact,.mk-header-date,.mk-header-login,.mk-header-signup,.mk-header-social,.mk-header-tagline{width:100%!important;float:none!important;display:block!important;height:auto!important;line-height:25px!important;margin:0 10px 5px!important;padding:0}
 .mk-header-tagline, .header-toolbar-contact, .mk-header-date { }


#header { padding-top:22px;}


.about{
	padding:5em 0;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}


.mobile-navigation .nav-children { padding-left: 15px; }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }

  .navigation .nav-children { position: absolute; }
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.main-news__body__item_uno_quattro h2.scope-title{text-align:left !important;margin:0  0 0 5px !important;font-size:13px !important;min-height:100px}
.job_listings .type-job_listing .scope-title-plus{color:#333333;font-size:16px;font-weight:400}
.foto .foto__top h1.scope-title a{color:#333;text-decoration:none;-webkit-transition:color 0.25s linear;-moz-transition:color 0.25s linear;transition:color 0.25s linear;text-decoration:none !important}
.foto .foto__top h1.scope-title a:hover{color:#ef3b3b}
.std ol,.std ul{padding-left:40px;margin-bottom:10px}
.std ul{list-style:disc}
.std ol{list-style:decimal}
.nav__utility__wrapper--inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}


#modal_form {
	width: 546px;
	border-radius: 5px;
	background: #fff;
	position: absolute;
	top: 45%;
	left: 50%;
	margin-left: -250px;
	display: none;
	opacity: 0;
	z-index: 24;
	padding: 20px 10px 30px;
	margin-top: -230px
}
.vc_wp_text .textwidget{margin:12px 0 43px}

.clear{clear:both;}

.contact-form .clear-form{clear:both}

.f-30 {
  font-size: 30px;
}



#toptext h3 {
	font-size: 38px !important;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }

.post-img a:hover img { border:2px solid #ff4e00; }


.pricing-header + .site-content {
    padding-top: 65px
}
.responsive-image-width .wp-block-spacer[style="height:133px"]{height:80px!important}
.responsive-image-width .wp-block-spacer[style="height:60px"]{height:25px!important}
.responsive-bigger-text .wp-block-spacer[style="height:77px"]{height:25px!important}

.sponsors__item{
    padding: 0 0 23px;
}


#preloader { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 10000; }

.theme-light #preloader { background-color: #eff6ff; }

#col-top img.header-img {margin-left: -4px;width:100%;position: relative;height: auto;max-width:790px; max-height:140px;}

#wrap {
clear: both;
padding: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
 .clearfix:before, .clearfix:after {  
content: " ";
display: table;  
}
  
.clearfix:after {  
clear: both;
}
  
.clearfix {
*zoom: 1; }

.data-a{position:relative;display:flex;display:-webkit-flex;width:80%;margin:0 auto;background:#fff;margin-top:-58px;z-index:2;}

.data-a table{width:100%}

.bg2 .data-a{width:80%;margin-top:20px;}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}

  .dmbs-footer .row {
    margin: 0; }

  .resources-template .row {
    padding: 30px 11%;
    margin: 0; }

    .resources-template .row .col {
      padding: 0; }


.page-id-2563 .row.text-block.white.without-video div.text {
	max-width: 1200px;
	margin: 40px auto;
	padding: 0 20px;
}


.page-id-2563 .row.text-block.blue.without-video .text p {
	font-weight: 400;
	text-align: left 
}


.page-id-2563 .row.text-block.grey.without-video div.text {
	max-width: 1200px;
	margin: 40px auto;
	padding: 0 20px;
}

		.page-id-2563 .row.text-block.blue.without-video {
			margin-top: 30px !important;
		}

#rpwwt-recent-posts-widget-with-thumbnails-2 img { width: 75px; height: 75px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }
.logo-wrap{margin-bottom:10px;margin-top:0;width:100%;margin-top:20px;text-align:center}
#header .logo-wrap{padding:22px 0;margin:0}

		
		
		.logo-wrap, .widget-header { display: none; }
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#header .inner,#header-right .inner{padding-top:0;padding-bottom:20px;}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}


.row-pb-md {
  padding-bottom: 4em !important;
}


.row-pb-sm {
  padding-bottom: 2em !important;
}
.more_link:hover{color:#0070d5 !important}
.more_link:hover .more_arrow_down{background-color:gold}
.more_link:hover .more_arrow_up{background-color:gold}
.more_link{color:#666;text-decoration:none;border-bottom:1px dotted;font-family:Arial;cursor:pointer}


.block-content.archive {
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.block-content.archive:after {
	display: block;
	clear: both;
	content: '';
}



.block-content {
	overflow: hidden;
	background: #fcfcfc;
	padding: 17px;
	margin-top: -10px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.08);
	margin-bottom: 20px;
}


.block-content img {
	max-width: 100%;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}

.forum-list-box,.safe-list-box{width: 100%;margin-top: 10px;}

.forum-list-box li,.safe-list-box li{width: 50%;line-height: 24px;float: left;}

.forum-list-box li a,.safe-list-box li a{width: 100%;color: #969696;display: inline-block;text-align: center;height: 24px;overflow: hidden;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.forum-list-box li a:hover,
.safe-list-box li a:hover
{font-size: 15px;color:#f58120;}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.et_pb_social_media_follow_network_3 a.icon{background-color:#3f51b5!important}




.head_menu{
    width: 100%;
    height: 89px;
    padding: 23px 10px 0 10px;
    border-bottom: 1px solid #e1e1e1;
}
.text-center{text-align:center !important}




.heading-area {
	border-left: 3px solid #EF4A43;
	padding-left: 10px;
}

.heading-area.white {
	border-left-color: #fff;
}

.heading-area .heading {
	margin-bottom: 0;
	line-height: 0.8;
	text-transform: uppercase;
}

.heading-area.white .heading {
	color: inherit;
}

.heading-area .sub-heading {
	font-weight: 300;
	font-size: 14.5px;
	line-height: 1;
	margin: 5px 0 0;
	position: relative;
	display: block;
}

.heading-area .heading span,
.heading-area .heading strong {
	color: #EF4A43;
}

.heading-area .heading strong {
	font-weight: inherit;
}

.heading-area.text-center {
	border-left: 0;
	padding-left: 0;
}
.heading-area .heading span,.heading-area .heading strong{color:#EF4A43;}
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}



.titlewrap p {color:blue;}


 .singlepost .titlewrap h1 a {
 padding: 8px;
 display: block;
 font-size: 0.8em;
 color:#cbbfd7;
}

.singlepost .titlewrap h3 {font-size: 1.2em;}
.layout_boxed #main .main-content,.layout_boxed #featured .featured-content,.layout_boxed #featured_below .featured_below-inner,.layout_boxed #bottom #colophon{padding-right:10px;padding-left:10px}
#top #branding .content,#main .main-content,#featured_below .featured_below-content,#featured .featured-content,#footer_content,#colophon #footer_sub_content,#colophon .footer-below{margin:0 auto;width:940px}
.layout_boxed #top #branding .content,.layout_boxed #main .main-content,.layout_boxed #featured_below .featured_below-content,.layout_boxed #featured .featured-content,.layout_boxed #footer_content,.layout_boxed #colophon #footer_sub_content,.layout_boxed #colophon .footer-below{margin:0;width:auto}
.layout_boxed #top #branding .content,.layout_boxed #main .main-content,.layout_boxed #featured .featured-content,.layout_boxed #featured_below .featured_below-inner,.layout_boxed #bottom #colophon{padding-right:20px;padding-left:20px}

#page {
	margin: 2em auto;
	max-width: 1000px;
}



.one-column #page {
	max-width: 690px;
}

.navbar-header{
	float:none;
}

.footer-logo-wrap {
  margin-bottom: 20px;
  display: block;
}

.footer-logo-wrap img {
  
}

.td-footer-full .footer-logo-wrap {
  text-align: center;
  display: inline-block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.td-footer-full .footer-logo-wrap img {
  margin-right: auto;
  margin-left: auto;
}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.first a:before{background-position:0 -93px;}
.page-become-museum-member .join-links li.first a:hover:before{background-position:0 -62px;}
.header-bottom .dropdownmenu .smallchips .first{margin-left:0;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.main-nav .navbar .container-fluid{padding:0;}

.homehlr {
    width: 441px;
}

.homehlr h2 , .homehlr h2 a{
  font-size: 21px;
  line-height: 1.2;
  font-weight: bold;
  margin-top: 10px;
  color: #000;
}

.homehlr p{
  font-size: 14px;
  line-height: 1.3;
  margin-top: 10px;
}

.homehlr h2, .homehlr h2 a {
    font-size: 24px;
}


#collapse {
  margin-top: 0;
  padding: 0;
  width: 100%; }


.collapse {
  display: none; }

  .collapse.in {
    display: block; }


tr.collapse.in {
  display: table-row; }


tbody.collapse.in {
  display: table-row-group; }

      .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important; }

  .ziekte-box-inner.collapse {
    display: none; }

    .ziekte-box-inner.collapse.in {
      display: inline-block; }

  .collapse.navbar-collapse {
    display: block; }
#ubc7-unit,#ubc7-unit-name a{color:#fff;text-shadow:1px 1px 2px #333}
#ubc7-unit-name a:hover,#ubc7-unit-name a:active{text-shadow:1px 2px 2px #333}
#ubc7-unit  #ubc7-unit-name{display:none;}
#ubc7-unit-name{margin-top:4px;font-size:12px}
#ubc7-unit-name a,#ubc7-unit-name a:hover{color:#fff!important;text-decoration:none!important;text-shadow:1px 1px #222}
#ubc7-unit-name a:hover{text-shadow:1px 2px #222}
#ubc7-unit-name a{display:block;line-height:20px}
#ubc7-unit-name a .shorten{font-size:16px!important}
#ubc7-unit-name a .shorten-more{font-size:13px!important;white-space:normal!important}
#ubc7-unit-name a .multi-rows{line-height:15px}
.ubc7-single-element a{margin-top:16px}
.ubc7-single-element a #ubc7-unit-faculty{display:none!important}

    div.header-social-icons { margin-left: 20px }

    .header-social-icons a { color: #fff }

    div.header-social-icons, .mts-cart { display: block!important }

    #secondary-navigation .header-social-icons a {
        font-size: 18px!important;
        padding: 14px 10px!important;
        width: auto;
        text-indent: 0;
    }

    div.header-social-icons:before { display: none }

#primary-navigation .header-social-icons a, .header-social-icons a {
    float: left;
    font-size: 18px;
    padding: 14px 10px;
}

#primary-navigation .header-social-icons a:last-child { padding-right: 15px }
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}



.x-footer__social {
  margin-bottom: 20px;
}

.x-footer__social a {
  margin-right: 6px;
  margin-left: 6px;
  text-decoration: none;
}
#rt-slideshow .layout-fullslideshow .sprocket-features-desc{color:#FFFFFF;font-size:120%;line-height:150%;margin:25px auto 0 auto;width:60%;}

.layout-slideshow .sprocket-features-desc {margin-top: 10px;font-size: 1.5em;line-height: 35px;}
.elementor-button .elementor-button-text{display:inline-block}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}


.footer-right{
    float: right;
    text-align: right;
    max-width: 50%;
}



#wrapper,
#mainHeader,
#mainFooter {
	width: 980px;
	margin: 0 auto;	
	}

#wrapper { margin-bottom: 40px;}



.clearfix {
    zoom: 1;
}
.clearfix:after {
     content: "";
     display: block;
     clear: both;
 }

#col-3 #cart-side{background:#F9F9F9;border-bottom:20px solid #E8E8E8;border-top:0px solid #E8E8E8;margin-bottom:10px;padding:10px 0;text-align:center;}

#col-3 #cart-side span{color:#1A4A05;display:block;font-size:15px;font-weight:bold;margin-top:0px;padding-top:8px;max-width: 190px;width: 75%;}

#col-3 #cart-side b{color:#333333;font-size:12px;line-height:14px;margin:0 auto 5px;padding-top:15px;}

#col-3 #cart-side a{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px; cursor: pointer}

#col-3 #cart-side a strong{margin-right:3px;}

#col-3 #cart-side img{float:left;margin-left:5px;margin-right:5px;}

#col-3 #cart-side a.cart-link-1{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px;margin-top:5px;}

.wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
	display:block;
}

	
	#header.layout3 .container {
		width:766px;
	}

	#header.layout2 {
		border-bottom:1px solid #eee;
	}

	#header {
		padding-left:10px !important;
		padding-right:10px !important;
		margin-right:0;
		margin-left:0;
	}


	
	#header img {
		max-width:290px;
		height:auto;
	}

#header.layout3 {
	border:none;
	margin:0;
}


#header #logo {
	text-align:center;
	display: none;
}

.b-more-products__item {
    display: block;
    vertical-align: middle;
    padding: 0;
    position: absolute;
    cursor: pointer;
    padding-top: 14px;
    text-decoration: none;
    color: #1b222f;
    text-align: center;
    box-sizing: border-box;
}

.b-more-products__item span {
    display: block;
    font-size: 17px;
    position: absolute;
    white-space: nowrap;
    width: 200px;
    left:50%;
    margin: 0 -100px;
    top: 110px;
    opacity: 0;
}

.mkdf-counter-holder .mkdf-counter-icon {
font-size: 30px;
color: #0088cc;
margin-bottom: 8px;
}

.mkdf-counter-holder.left,
.left .mkdf-counter-icon {
text-align: left;
}

.mkdf-counter-holder.right,
.right .mkdf-counter-icon {
text-align: right;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.widget .menu li {
width: 100%;
margin-right: 0;
border-bottom: none;
padding: 4px 0;
cursor: pointer;
}

.widget .menu li:nth-child(1), .widget .menu li:nth-child(2) { border-top: none }

.widget .menu li:nth-child(1) { padding-top: 0 }

.navigation .menu {
display: block!important;
float: none;
background: transparent;
margin-bottom: 45px;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}


#center {
width: 326px;
border-right: 1px solid #d3d3d3;
border-left: 1px solid #d3d3d3;
border-bottom: 1px solid white;
float: left;
}


#center .ovladac2 {
width: 314px;
}


.banner-carousel .slick-list {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


.banner-carousel .slick-track {
    position: absolute;
    bottom: 0;
}


.banner-wrapper .banner-carousel {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}



.tsidesign_dl .the_list_wrap {
  xxtext-align: right !important;
}


.tsidesign_dl2 .the_list_wrap {
  text-align: center !important;
}

.tsidesign_full_span .the_list_wrap {
    max-width: 90rem !important;
    margin: 0 auto !important;
    color: #fff !Important

}


.tsidesign_full_span2 .the_list_wrap {
    max-width: 100rem !important;
    margin: 0 auto !important;
    color: #fff !Important

}


.tsidesign_header .the_list_wrap {
    padding: 10% 5% !important;
}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1270px;}
.e2-33.x-container,.e2-36.x-container,.e2-50.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}
.e2-33.x-container {text-align:center;}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}
.compactanchor .flag-arrow.f-active .fa,.compactanchor .flag-arrow.f-active img{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg)}
.compactanchor .flag-arrow{display:inline-block;margin-left:5px;cursor:pointer;vertical-align:top}
.compactanchor .flag-arrow .fa{font-size:22px;color:#FFF}
.compactanchor .flag-arrow img{width:13px}
.compactanchor .flag-arrow.f-active img{transform:rotate(180deg)}
ul.columns{font-size:0;margin:0 -15px;padding:0;list-style:none}
ul.columns.to-right{text-align:right}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


#footer .menu-item-18{ border-left:0 !important;}
.whole{width:100%}
#primary{height:100%;font-family:Georgia,times new roman,Times,serif}
.site-content{width:648px;width:46.28571428571429rem;margin:0}
.site-content article{-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;margin:0 22px 0 11px;margin:0 1.571428571428571rem 0 .7857142857142857rem;border-bottom:4px double #ddd;overflow:hidden}
.single .site-content article{border-bottom:none}
.search .site-content article{padding-bottom:0}
.page-template-page_searchresults-php .site-content article,.page-id-3312 .site-content article{border-bottom:none}
.archive .site-content{background-image:none!important}
.archive .site-content article{margin:5px!important}
.ie .site-content{width:648px!important;margin:0}
.ie .archive .site-content article{margin:0 22px 0 11px}


.aside-container {
    overflow-y: auto;
    padding-top: 62px;
    padding-right: 15px;
    width: 330px;
    height: 100%;
}


.aside-container a { color: #2487D7; }


.aside-container a:visited { color: #3363B7; }


#front-text3,
#front-text4 {
	width: 100%;
	margin-bottom: 2em;
	padding: 2em;
	border : 1px solid transparent;
}
 .entry-content, .entry-summary, #front-text3, #front-text4 { text-align:Default ; }
.genesis-nav-menu .menu-item{display:inline-block;text-align:center}
.genesis-nav-menu .menu-item:hover{position:relative}
.menu-secondary .menu-item a:hover{color:#F27999}
.logged-in .menu-secondary .menu-item
a{color:#F27999}
.logged-in .menu-secondary .menu-item a:hover{color:#ef5a81}
.genesis-nav-menu.responsive-menu .menu-item{display:block;text-align:left}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

#new_copyright					{	padding: 10px 0;	text-align:center;	}
#header{color:#fff;flex:0 1 auto;float:right;text-align:justify;font-size:18px;line-height:19px;font-weight:400;min-width:1080px;text-shadow:1px 1px 1px #111;width:100%}
#header::after{content:"";background-image:linear-gradient(to right,black,silver,black);height:1px;display:block}
#header-inside{width:1080px;margin:10px auto}
#header-right{text-align:right;padding:10px 0}


#header-inside p {padding: 2vw;     text-align: justify;}

.wrapper {
  position: relative;
  left: 0;
  -webkit-transition: left 0.5s ease-out;
  transition: left 0.5s ease-out;
}

.menu-open .wrapper {
  left: 80%;
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.commands { padding: 0 20px; overflow: hidden;}

.commands li{ border-bottom: 1px dotted #ddd; overflow: hidden; padding: 10px; font-size: 14px; white-space: nowrap; text-overflow: ellipsis;}


.commands li:last-child{ border: none; }

.commands a {  color: #666  }

.commands a:hover{ text-decoration: underline;}

.commands i { margin-right: 4px }


.commands .section { font-size: 15px; font-weight: bold;}


  .logo_desc{position: absolute;left: 150px;top: 50%; margin-top:-10px;}
.d-table{display:table!important}
.d-table-row{display:table-row!important}
.d-table-cell{display:table-cell!important}



.section-title-wrapper {
	padding-left: 1.0rem;
}

.section-title-wrapper.text-center {
	padding-bottom: 1rem;
	padding-left:0;
}

.section-title-wrapper.text-center .section-intro {
	padding-left: 0px;
}

.section-title {
	font-size: 2.2rem;
	display: block;
	font-weight: 400;
	line-height: 1.2;
}

.section-title.title-tiny {
	font-size: 1.500rem;

}

.section-title.title-small {
	font-size: 2.250rem;
}

.section-title.title-medium {
	font-size: 2.4rem;
}

.section-title.title-large {
	font-size: 3.938rem;
	line-height: 1.2;
}

.section-title em {
	font-style: normal;
	color: #016ee9;
}


[class*=" bg-"]:not(.bg-white):not(.bg-light):not(.bg-extralight) .section-title  {
	color: rgba(255, 255, 255, 1) !important;
}

		.section-title.medium {
			font-size: 2rem;
		}
.b-showroom__item.is-active .b-showroom__title,.b-showroom__item.is-active-load .b-showroom__title{opacity:1}
.no-touchevents .b-showroom__link:hover .b-showroom__title{opacity:1}
.b-showroom__title{font-size:16px;line-height:2;font-weight:800;letter-spacing:.1em;margin:0;text-transform:uppercase;color:#fff;opacity:.5;transition:opacity .3s;}
.b-showroom__title:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}

.absolute-center, .absolute-center-lg, .absolute-center-sm, .absolute-center-xs {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

    .absolute-center-sm {
        position: relative;
        left: auto !important;
        top: auto;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }

	
	#s5_footer {
	float:left;
	margin-bottom:12px;
	}
#s5_footer a{color:#000}
